Actualité iPhone / iPad
news

BlackSn0w pour firmware 3.1.3 disponible non officiellement

par

Une version de blackSn0w non-officielle est disponible sur Cydia.

News rédigée par klemant et corrigée par Kaisercz.


[color=#FE000A]
/! Cette version n'est pas une version "officielle" de blacksn0w, car elle n'est pas développée par GeoHot. De plus, celle-ci n'est pas compatible avec le baseband 05.12.01 (3.1.3), mais avec le baseband 5.11.07 (3.1.2). /! [/color]


blacksn0w RC2
Créateur(s)-
PrixGratuit
Version testéeRC2
CompatibilitéiPhone 3GS
Firmware requis3.1.3
Source Cydiahttp://cydia.pushfix.info/



L'arrivée du firmware 3.1.3 annonçait également une mise à jour du baseband, rendant impossible le désimlockage. Malheureusement, si vous avez besoin du desimlock, cette news n'est pas pour vous.

En effet, une version modifiée et donc non-officielle de blackSn0w permet désormais, aux personnes ayant utilisé Pwnagetool pour upgrader, de désimlocker leur baseband resté en 05.11.07



Pour en profiter, il vous faut donc :

- Un iPhone 3G/3GS
- Le firmware 3.1.3 installé via Pwnagetool

Une fois ces conditions réunies, rendez-vous dans Cydia et ajoutez cette source : http://cydia.pushfix.info/

Note : blacksn0w RC2 devrait prochainement être hébergé sur le dépôt de Modmiy.



Source : Modmyi
Mots-clés

Commenter 29 commentaires

akalabeth
Hello !

Quelque chose à dû m'échapper ou... (a) ?
Le titre dit :"BlackSn0w pour firmware 3.1.3..." et l'article dit : "celle-ci n'est pas compatible avec le baseband 05.12.01 (3.1.3)"
De plus "Firmware requis 3.1.3"

Donc en gros à qui s'adresse cette version de BlackSn0w ?
Quelles sont les caractéristiques à posséder ?

Désolé =)
Signaler Citer
gwena1300
akalabeth a écrit:Donc en gros à qui s'adresse cette version de BlackSn0w ?
Quelles sont les caractéristiques à posséder ?

C'est marqué dessus comme le port salut :D

Bon sinon, pour ma part fausse joie ... :(
Signaler Citer